body {
	position: relative;
	display: flex;
	margin: 0;
	z-index: 1;
	background: #000;
	flex-wrap: wrap;
	flex-direction: column;
	align-content: center;
	min-height: 100vh;
	justify-content: center;
}
*, ::after, ::before {
	box-sizing: border-box;
}
* {
	font-family: 'Roboto', sans-serif;
}
header {
	margin: 0 auto;
	max-width: 460px;
	padding: 30px;
	width: 100%;
}
.main-container {
	position: relative;
	max-height: 100vh;
	margin: 0 auto;
	max-width: 460px;
	padding: 30px;
	width: 100%;
}

footer {
	position: relative;
	transition: 0.4s ease-in-out all;
	max-width: 460px;
	padding: 30px;
	margin: 0 auto;
	width: 100%;
}
h1 {
	font-style: normal;
	font-weight: 900;
	font-size: 14px;
	line-height: 18px;
	color: #848F9C
}
h2 {
	font-style: normal;
	font-weight: 800;
	font-size: 20px;
	text-transform: uppercase;
	color: #ffffff;
	margin: 0;
	margin: 30px 0;
}
h3 {
	margin: 30px 0;
	font-style: normal;
	font-weight: 800;
	font-size: 16px;
	text-transform: uppercase;
	color: #ffffff;
}
.page-main-container h2 {
	color: #70BF54;
}
p, a {
	color: #fff;
	font-size: 14px;
	margin-bottom: 0;
	text-decoration: none;
	transition: 0.4s ease-in-out all;
}
a:hover {
	color: #4CAE04;
}
p span {
	font-weight: 800;
	margin-right: 5px;
}
.default-btn {
	display: inline-block;
	background: #C9D17F;
	color: #fff;
	text-transform: uppercase;
	border-radius: 50px;
	text-decoration: none;
	font-size: 12.5px;
	font-weight: 700;
	padding: 10px 15px;
	transition: 0.4s ease-in-out all;
	border: none;
}
.default-btn:hover {
	background: #fff;
	color: #C9D17F;
}
.social-link:nth-child(2) {
	margin-left: 27px;
}
.social-link img {
	transition: 0.4s ease-in-out all;
}
.social-link:hover img {
	transform: scale(0.8);
}

img {
	max-width: 100%;
	height: auto;
}